.footer{
	padding:0 100px;
	height:140px;
	width:100%;
	display:table;
	box-sizing: border-box;
}

.footer button{
	float:left;
}


.footer .chinese-button:hover{
	background-color:#ffffff;
	color: rgb(0, 83, 146);
}

.footer .tb-cell{
	width:33.33%;
	color:#ffffff;
}

.footer .copyright{
	color: #ffffff;
	font-family:'opensans-light';
	font-size:12px;
	text-align: right;
}

.footer .footer-links{
	text-align: center;
}

.footer .footer-links a{
	color: #ffffff;
	font-family:'opensans-light';
	font-size:12px;
	text-decoration:none;
}

.footer .footer-links a:hover{
	color:#4d94ff;
}
